<?php
$must_cache = false;
$meta_robots = "noindex, nofollow";

$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

if(isset($_SESSION['member_id'])) {
    // Hide sides
    $cf_show_left_side = false;
    $cf_show_right_side = false;
}

if (isset($_REQUEST['account_url'])) {
    $account_url = str_replace('.html', '', trim($_REQUEST['account_url']));
    $mod_include_pref = dirname(__FILE__) . "/";

    if (file_exists($mod_include_pref . $account_url . '.php')) {
        //echo "<br>" . $mod_include_pref . $account_url . '.php';
        require_once($mod_include_pref . $account_url . '.php');
    }
}

